cURL
curl --request GET \
--url https://api.gptmaker.ai/v2/custom-field/workspace/{workspaceId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gptmaker.ai/v2/custom-field/workspace/{workspaceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gptmaker.ai/v2/custom-field/workspace/{workspaceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"jsonName": "<string>",
"description": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"type": "STRING",
"archived": true
}{
"error": "<string>"
}{
"error": "<string>"
}Campos customizados
Listar campos
Lista os campos customizados
GET
/
v2
/
custom-field
/
workspace
/
{workspaceId}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID do workspace
Query Parameters
Número da página
Tamanho da página
Filtro para os campos customizados
Response
Lista de campos
Id do campo
nome do campo
nome do arquivo JSON
descrição do campo
data de criação do campo
data de atualização do campo
Available options:
STRING, DATE, DATE_TIME, NUMBER, BOOLEAN, MONEY mostra se está arquivado ou não

